import java.io.*;
import javax.swing.*;

class ref_CS_test
{
public static void main(String arg[])
{ref_CS3 g=new ref_CS3("R407C");
	while(true)
	{
    double t =Double.parseDouble(JOptionPane.showInputDialog(" t (derece C) : "));   
	double psb=g.rd.Psb(t);
	double psd=g.rd.Psd(t);
	String s="";
    s+="Psb = "+psb+" kPa \n";
	s+="Psd = "+psd+" kPa \n";
	double t1=g.rd.Tsb(psb);
	double t2=g.rd.Tsd(psd);
	s+="t1 = "+t1+" derece C \n";
	s+="t2 = "+t2+" derece C \n";	
    JOptionPane.showMessageDialog(null,s,"deneme", JOptionPane.PLAIN_MESSAGE);
    String s1[]=g.liste();
    for(int i=0;i<s1.length;i++) {System.out.print(s1[i]+".class ");}
    //g.rd.plot_hl(10);
    }
}
}